ZoneMinder::Control::Sony(3pm)

NAME
ZoneMinder::Control::Sony - PTZ driver for Sony cameras

SYNOPSIS
This file is used by zmcontrol.pl to talk to Sony cameras.

AUTHOR
iman darabi, <iman.darabi@gmail.com<gt> Updated by Isaac Connor <isaac@zoneminder.com<gt>

COPYRIGHT AND LICENSE
Copyright (C) 2013-2014 Iman Darabi

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself, either Perl version 5.8.3 or, at your option, any later version of Perl 5 you may have available.